<?xml version="1.0" encoding="UTF-8"?>
<topic name="Basic ICT" source-language="en" cat_index="1">
  <category name="Computers" cat_index="5">
    <objective cat_index="3">Computer parts</objective>
    <objective cat_index="4">Using the computer</objective>
    <objective cat_index="5">Assistive technology</objective>
  </category>
  <category name="Going online" cat_index="12">
    <objective cat_index="12">Web browsing</objective>
    <objective cat_index="13">email</objective>
    <objective cat_index="14">Communication</objective>
    <objective cat_index="15">Safety</objective>
    <objective cat_index="16">Mobile</objective>
  </category>
  <category name="Software" cat_index="20">
    <objective cat_index="17">Word processing</objective>
    <objective cat_index="18">Spreadsheets</objective>
    <objective cat_index="19">Presentations</objective>
    <objective cat_index="20">Windows</objective>
  </category>
</topic>
